@charset "utf-8";
/*Shop*/
#sit_ov_from {background:transparent !important; border: none ! IMPORTANT;}
#sit_ov_from #sit_ov_wrap {   width: 100%;  padding: 0;  border-top: none; display: flex;    flex-wrap: wrap;}
#sit_ov_from #sit_ov_wrap #sit_pvi {width:700px ; float: none;}
#sit_ov_from #sit_ov_wrap #sit_ov {width:calc(100% - 700px); float: none; padding-left:30px}
#sit_ov_from #sit_ov_wrap #sit_pvi .flex_box { display: flex;   flex-direction: row-reverse;  flex-wrap: wrap;}
#sit_ov_from #sit_pvi_big {float:none; width: 560px; }
#sit_ov_from #sit_pvi_thumb {float: none; width: 140px; height: 640px; padding-right: 20px; padding-top:40px; position: relative;}
#sit_pvi_big .swiper-container {height: 640px; overflow:hidden}
#sit_ov_from #sit_pvi_big a {display:block}
#sit_ov_from #sit_pvi_big img { display:block;   width: 100%;   height: 100%;   object-fit: cover; }
#sit_pvi_thumb .swiper-container {overflow:hidden; height:560px}
#sit_pvi_thumb .swiper-slide {height:100px !important; cursor:pointer; transition:all 0.15s}
#sit_pvi_thumb .swiper-slide img {display:block; border:none !important; width:100%; height:100%; object-fit:cover}
#sit_pvi_thumb .swiper-slide.swiper-slide-thumb-active {padding: 5px;   border: 1px solid #ddd;}
#sit_pvi_big .swiper-button-prev ,
#sit_pvi_big .swiper-button-next  ,
#sit_pvi_thumb .swiper-button-prev ,
#sit_pvi_thumb .swiper-button-next {display:none}
#sit_pvi_thumb button  {width: 120px;   height: 30px;   border: none;   position: absolute;   left: 0;  background-color: var(--global-palette7);   border-color: var(--global-palette7);}
#slide_prev_btn {top:0 }
#slide_next_btn {bottom:0}
.discount_rate span { display: inline-block;  vertical-align: top;   padding: 5px 15px;  border-radius: 5px;   font-size: 15px;  margin-bottom: 1em; background-color: var(--global-palette-highlight);     color: var(--global-palette-highlight-alt2); }
#sit_ov #sit_title {font-weight: 500;   font-size: 27px;   line-height: 1.4em; margin: 0 0 .3em;}
#sit_ov .sit_info {border: none;padding: 0;}
#sit_ov .tbl_div.price {font-size:22px; display: flex;   gap: 5px;   margin-bottom: 1.8em;color: var(--global-palette3);}
#sit_ov .tbl_div.price del {color: var(--global-palette4); opacity:0.8}
#sit_ov .tbl_div.extra {display: flex;   align-items: center;   gap: 10px; margin-bottom: 30px;}
#sit_ov .tbl_div.extra .info_line {display: flex;   align-items: center;   font-size: 13px;}
#sit_ov .tbl_div.extra .info_line .tit {padding: 5px;  background: var(--global-palette6);   color:  var(--global-palette8);}
#sit_ov .tbl_div.extra .info_line .desc {padding: 5px 10px;   background: var(--global-palette7);  color:  var(--global-palette4);}
.prd-detail-under-photo-wrap {   display: flex;     flex-wrap: wrap;    background: #f3f4fc;    border: 1px solid #ddd;    border-radius: 5px;    overflow: hidden;		width: 100%;		margin-top: 20px;}
.prd-detail-under-photo-wrap .col_1 {    width: 100%;    flex: 1;    display: flex;    justify-content: center;    align-items: center;    font-size: 15px;    padding: 10px;    border-right: 1px solid #ddd;    color: #444;line-height: 1.4em;}
.prd-detail-under-photo-wrap .col_1:last-child { border-right: none}
#sit_ov .get_item_options label,
#sit_ov .sit_option h3 {font-size: 15px;     font-weight: 500;    margin: 0;    margin-bottom: 0.5em; color: var(--global-palette3);}
#sit_ov .sit_option select {height: 40px; background-position: 98% 50%; background-color: #fff !important;   color: #222; }
#sit_hhtml  { font-size: 15px;  line-height: 1.6em;}
#sit_ov_btn {display: flex;   flex-wrap: wrap;   gap: 10px; padding-top: 30px; margin-bottom: 30px;}
#sit_ov #sit_ov_btn button { background-color: var(--global-palette-btn-bg);     color: var(--global-palette-btn); width: 100%;     flex: 1;    border: none;    border-radius: 50px;    font-size: 15px;    height: 45px;    margin: 0; transition:all 0.15s}
#sit_ov #sit_ov_btn:after {content:none}
#sit_tot_price span {font-size: 18px;}
#sit_star_sns {display: flex;  gap: 20px;}
#sit_ov #sit_star_sns .sit_btn_wish {display: flex;   align-items: center;     gap: 5px;    font-size: 16px;    font-weight: 500;    border: none;    width: auto;    height: auto;    margin: 0;    line-height: 1em;    text-align: left; color:  var(--global-palette3);}
#sit_ov #sit_star_sns span { color: var(--global-palette3);}
#sit_ov #sit_btn_opt {  position: relative; }
#sit_ov #sit_star_sns .btn_sns_share {display: flex;     gap: 5px;    width: auto;    height: auto;    font-size: 16px;    font-weight: 500;    line-height: 1em; color: var(--global-palette3);}
#sit #sit_siblings {display: none; border: none;  background: transparent;}
#sit #sit_info {border: none;   margin-top: 50px;   display: block;   background: transparent; min-height: 200px;}
#sit #sit_tab {   width: 100%;   display: block; }
#sit #sit_tab .tab_tit {border: 1px solid #e8e8e8;    background: transparent;    padding: 0 10px;    display: flex;    align-items: center;    justify-content: center;    border-top-left-radius: 5px;    border-top-right-radius: 5px;}
#sit #sit_tab .tab_tit button { color: var(--global-palette5);  font-weight:500; background: transparent;   font-size: 18px; padding: 12px 25px;}
#sit #sit_tab .tab_tit button.selected {color: var(--global-palette3);}
#sit #sit_tab .tab_tit li .selected:after {background:  var(--global-palette3)}
#sit #sit_tab .tab_con {   background: transparent;   border: 1px solid #ddd;   border-top: none;  }
#sit #sit_tab .tab_con, #sit #sit_tab .tab_con p  {font-size:15px; line-height:1.6em}
#sit_rec_new.new_win .win_btn {margin: 20px;   display: flex;   gap: 10px; padding-top: 0;}
#sit_rec_new.new_win .win_btn button {width:100%}
#sit_use .sit_use_top {background: transparent;   border: 1px solid #ddd;   padding: 10px; min-height: 70px;}
#sit_use .sit_use_top h4 {  font-size: 15px; font-weight:500; margin-bottom: 0;}
#sit_use #sit_use_wbtn a {font-size: 15px;     font-weight: 500;    background-color: var(--global-palette-btn-bg);    color: var(--global-palette-btn);    line-height: 2.5em;    height: 2.4em; transition:all 0.15s}
#sit_use #sit_use_wbtn {   top: 10px;   right: 10px;}
.sit_use_li .sit_use_dl {min-height:100px}
.sit_use_li .sit_use_dl .sit_use_tit {font-size: 15px;   font-weight: 400;   margin-bottom: 0.5em; color: var(--global-palette3) !important;}
.sit_use_li .sit_use_dl dd {color: var(--global-palette4); font-size: 13px;   font-weight: 400;}
.sit_use_li .sit_use_dl dd .fa { font-weight: 400;}
#sit_use .sit_use_con a {line-height: 1em}
#sit #sit_rel {background: transparent;   border: none;   padding: 0;   margin-top: 50px;}
#sit #sit_rel h2 {font-size: 30px;   font-weight: 500;}
#sit_tab #sit_dex h2 {display: none}
.sit_dvr_tit, .sit_ex_tit {font-size: 20px;}
.sit_ex_tit {padding-top: 2.5em;}

.sit_info #sit_opt_added li {background: var(--global-palette7);}
.sit_info #sit_opt_added li  .sit_opt_subj {color: var(--global-palette3);}



.orderform_page_wrap .m_title {display: none}
.orderform_page_wrap .require {color:#ff0000}
#sod_list th {color: var(--global-palette3); font-size: 15px; font-weight: 400; border-top: 2px solid var(--global-palette4);}
#sod_list td  {color: var(--global-palette3); background:transparent; font-size: 15px;  font-weight: 400;}
#sod_list .sod_opt li {color: var(--global-palette3);}
#sod_list .sod_name b {font-size: 1.2em;}
#sod_list .sod_opt li:before {    background-color: var(--global-palette-btn-bg);    color: var(--global-palette-btn); }
.orderform_flex_wrap {display: flex;   flex-wrap: wrap;}
.orderform_flex_wrap .sod_left {width:calc(100% - 540px); padding-right:30px; margin: 0}
.orderform_flex_wrap .sod_right {width:540px; padding: 20px;   border: 1px solid #ddd;   background: var(--gray-025);   border-radius: 10px; position: sticky;  top: 130px;}
.orderform_page_wrap #sod_frm_orderer,
.orderform_page_wrap #sod_frm_taker {border: 1px solid #ddd;    background: transparent;   border-radius: 10px;}
.orderform_page_wrap .frm_input , .orderform_page_wrap textarea {background:transparent !important; color:var(--global-palette3); font-size:15px; box-shadow: none;}
#sod_frm_taker .order_choice_place label {color:var(--global-palette3); font-size: 14px; cursor:pointer}
#sod_frm section h2 {font-size: 20px}
#sod_frm .tbl_frm01 th {font-size: 16px; width: 110px;line-height: 1.2em;  vertical-align: middle;}
#sod_frm .tbl_frm01 th.align_top { vertical-align: top; padding-top:20px}
#sod_frm .tbl_frm01 td .add1 {margin-bottom:10px}
#sod_frm_taker .order_choice_place {background: var(--global-palette7);   border: 1px solid #ddd;}
#sod_frm_taker .tbl_frm01 .btn_frmline {  background: #434a54;   color: var(--global-palette-btn-hover); border:none }
#forderform .sod_right #sod_bsk_tot {   border: none;  margin-bottom: 0; border-bottom: 1px solid #ddd;}
#forderform .sod_right #sod_bsk_tot ul {display: flex;   flex-wrap: wrap;}
#sod_frm #sod_bsk_tot li {width: 100%;   height: auto; border-bottom: 1px solid #ddd;   background: transparent; display: flex;   justify-content: space-between; align-items: center; line-height: 1.6em;}
#sod_frm #sod_bsk_tot li:after {content:none}
#sod_frm #sod_bsk_tot .sod_bsk_sell, #sod_frm #sod_bsk_tot .sod_bsk_coupon {    border-right: none;}
#sod_frm #sod_bsk_tot .sod_bsk_coupon:before,
#sod_frm #sod_bsk_tot .sod_bsk_dvr:before {content:none}
#sod_frm #sod_bsk_tot li .tit, #sod_frm #sod_bsk_tot li span { display: inline-block;   color: var(--global-palette3);   margin-bottom: 0;    font-weight: 500;   font-size: 16px; line-height: 1.6em;}
#sod_frm #sod_bsk_tot .sod_bsk_point, #sod_frm #sod_bsk_tot .sod_bsk_cnt {clear: both;     height: auto;    padding: 15px 0;    line-height: 1em;}
#sod_frm #sod_bsk_tot li strong {font-size: 16px;}
.sod_right .pay_tbl {  border: none;}
#sod_frm #sod_bsk_tot .sod_bsk_cnt strong {font-size: 16px;}
#sod_frm_pay .pay_tbl th {width: 100px;     border-bottom: 1px solid #ddd;     background: transparent; font-size: 16px; color: var(--global-palette3); padding: 0; padding-bottom: 15px;}
#sod_frm_pay .pay_tbl td {padding: 0;   height: auto;    border-bottom: 1px solid #ddd;   background: transparent;  font-size: 16px; color: var(--global-palette3); }
#sod_frm_pay .pay_tbl td .sm {font-size: 0.8em;   display: inline-block;   padding-bottom: 0.5em;}
.sod_right #od_tot_price {     border: none;    background: transparent;    line-height: 1em;    padding: 0;    padding-top: 12px;    margin-bottom: 24px; display: flex;   justify-content: space-between;}
#od_tot_price span {   float: none;    font-weight: bold;    font-size: 20px;}
#od_tot_price strong {  font-size: 22px; }
#forderform .od_pay_buttons_el {   margin-top: 0;    border: none;    background: transparent;    padding: 0;    border-top: 1px solid #ddd;    padding-top: 15px;}
#forderform .od_pay_buttons_el h3 {font-size: 16px; margin: 0 0 1em;}
#sod_frm_paysel {   display: flex; flex-wrap: wrap;   gap: 10px;   margin-bottom: 20px;}
#sod_frm_pay .lb_icon {   display: block;    background-color: transparent;    border: 1px solid #ddd;    border-radius: 10px;    font-size: 15px; flex: 1;padding-left: 58px;}
#sod_frm_pay input[type="radio"]:checked+.lb_icon {   color: var(--global-palette3);  font-weight:600 }
#display_pay_button {   background: transparent;   padding: 0;   border: none;}
#display_pay_button a.btn01, #display_pay_button a.btn_cancel {display: none}
#display_pay_button .btn_submit {border: none;   font-size: 16px;   font-weight: 500;   border-radius: 50px; background-color: var(--global-palette-btn-bg);   color: var(--global-palette-btn);}
#settle_bank {width: 100%;  background: transparent;  }
#sod_list .btn_wrap {display: flex;    gap: 5px;  align-items: center; }
#sod_list .btn_wrap button {color: var(--global-palette3); border:1px solid #ddd; background:var(--global-palette7);}
#sod_list .od_coupon h3 {color: #222;}
#sod_list .od_coupon .btn_close {background:var(--global-palette7);}
#sod_list .od_coupon th, #sod_list .od_coupon td {color: #222;}
#sod_list .od_coupon .td_mngsmall button {color: var(--global-palette3);}

#sod_fin_no {border: 1px solid #ddd; background: var(--gray-025);  color: var(--global-palette3);font-size: 18px; display: flex;  gap: 20px; }
#sod_fin_list th {   color: var(--global-palette3);    font-size: 15px;    font-weight: 400;    border-top: 2px solid var(--global-palette4); }
#sod_fin_list td {   color: var(--global-palette3);     background: transparent;    font-size: 15px;    font-weight: 400;}
#sod_fin_list .sod_name a {   font-size: 1.2em;  color: var(--global-palette3); }
#sod_fin_list  .sod_opt {   color: var(--global-palette3);}
#sod_fin_list .sod_name .sod_opt:before { content: "옵션";  background-color: var(--global-palette-btn-bg);    color: var(--global-palette-btn);}
#sod_fin_list .m_title {display: none}
#sod_fin_list  .tbl_head03 {margin-bottom:30px}
#sod_fin .sod_left {     width: calc(100% - 540px);    padding-right: 30px;    margin: 0;}
#sod_fin .sod_right {    width: 540px;    padding: 20px;    border: 1px solid #ddd;    background: var(--gray-025);    border-radius: 10px;    position: sticky;    top: 130px;}
#sod_fin #sod_fin_orderer,
#sod_fin #sod_fin_receiver,
#sod_fin_dvr {    border: 1px solid #ddd;    background: transparent;    border-radius: 10px;}
#sod_fin .sod_left h3 {  background: transparent;   font-size: 20px;   border: none; border-bottom: 1px solid #ddd;}
#sod_fin .sod_left .tbl_head01 { background: transparent;   border: none;}
#sod_fin .sod_left th, #sod_fin .sod_left td {  font-size: 16px; background: transparent;   color: var(--global-palette3);  }
#sod_fin .sod_left th {font-weight:500; width: 120px;}
#sod_bsk_tot2 {   border: none; }
#sod_bsk_tot2 li {    background: transparent;    padding: 0;    line-height: 40px;  margin-bottom: 15px;    border-bottom: 1px solid #ddd;    font-size: 15px;}
#sod_bsk_tot2 li.sod_fin_tot {   background: transparent;    border-top: none;}
#sod_fin_pay h3 {background: transparent;     font-size: 15px;    font-weight: 500;  border-bottom: 1px solid #ddd;}
#sod_fin_pay  {background: var(--global-palette9);  border: 1px solid #ddd;  border-radius: 10px;}  
#sod_fin_pay li {font-size: 14px;  line-height: 1.2;}
#sod_fin_pay li>strong {   width: 100px;  font-weight: 500;}



#sod_fin_cancel .sod_fin_c_btn {border: none;   font-size: 16px;   font-weight: 500;   border-radius: 50px; background-color: var(--global-palette-btn-bg);   color: var(--global-palette-btn);}
#sod_fin_cancelfrm {width: 90%;     max-width: 500px;    height: auto;    max-height: 300px;    margin-left: 0;    margin-top: 0;    transform: translate(-50%, -50%); background:var(--global-palette9);}
#sod_fin_cancel h2 {font-size: 20px;   font-weight: 500; color: var(--global-palette3);}
#sod_fin_cancelfrm .btn_frmline {margin-top: 20px; border: none;   font-size: 16px;   font-weight: 500;   border-radius: 50px; background-color: var(--global-palette-btn-bg);   color: var(--global-palette-btn);}

.sod_cancel_pop_all {display: none;   width: 100%;   height: 100%;   position: fixed;   top: 0;   left: 0;  z-index: 999;}
.sod_cancel_pop_cont {width: 90%;     max-width: 500px;    height: auto;    max-height: 300px;    margin-left: 0;    margin-top: 0;    transform: translate(-50%, -50%); background:var(--global-palette9);position: absolute;    top: 50%;    left: 50%;text-align: center;overflow-y: auto;box-shadow: 1px 1px 18px rgba(0, 0, 0, 0.2);    border: 1px solid #dde7e9;border-radius: 3px;}
.sod_cancel_pop_cont .frm_input {  background: #fff;   margin: 0 0 5px;  width: 100%;}
.sod_cancel_pop_cont form {   padding: 20px;}
.sod_cancel_pop_cont h2 {   font-size: 20px;   font-weight: 500;  color: var(--global-palette3);padding: 15px;   border-bottom: 1px solid #e8e8e8;  text-align: left;}
.sod_cancel_pop_cont .btn_frmline {   margin-top: 20px;    border: none;    font-size: 16px;    font-weight: 500;    border-radius: 50px;    background-color: var(--global-palette-btn-bg);    color: var(--global-palette-btn);padding: 10px;    width: 100%;    cursor: pointer;}
.sod_cancel_pop_all .sod_cls_btn {position:absolute;right:0;top:0;color:#b5b8bb;border:0;padding:12px 15px;font-size:16px;background:#fff}
.sod_fin_change_btn {height:50px; width:100%; border: none;   font-size: 16px;   font-weight: 500;   border-radius: 50px; background-color: var(--global-palette-btn-bg);   color: var(--global-palette-btn);}
#sod_fin_cancel .btn_2_flex {display: flex;  gap: 10px; margin-bottom:10px}


#sod_ws ul {  border-top: 1px solid #ddd;}
#sod_ws ul li {display: flex;  align-items: center;  width: 100%;    margin: 0;    padding: 30px;    border-bottom: 1px solid #ddd; position: relative;}
#sod_ws ul li .sod_ws_img {  width: 120px; margin-right: 20px;}
#sod_ws ul li .sod_ws_img img {width: 100%;   height: AUTO;   object-fit: cover;  display: block;}
#sod_ws ul li .wish_info {    padding: 0;    position: unset;    border-bottom: none;    margin-top: 0;    height: auto;}
#sod_ws li .wish_chk, #sod_ws li .wish_del {top: 50%;  transform: translateY(-50%);}
#sod_ws li .info_link {font-size: 16px;  font-weight: 500; color: var(--global-palette3); text-overflow: unset;  white-space: normal;}
#sod_ws li .info_date {  color: var(--global-palette4); font-size: 14px;}
#sod_ws li .price {  color: var(--global-palette3);  font-size: 14px; margin-bottom:0.5em}
#sod_ws li .price del { color: var(--global-palette4);}
#sod_ws_act button {border: none !important;     border-radius: 50px;    font-size: 15px;    font-weight: 500;}
#sod_ws_act button.btn01 { background-color: var(--global-palette6);  color: var(--global-palette9);}
#sod_ws_act button.btn02 { background-color: var(--global-palette-btn-bg);   color: var(--global-palette-btn);}
#sod_ws_act {display: flex;   justify-content: center;   align-items: center;  gap: 20px;}
#sod_ws ul li.empty {justify-content: center; font-size: 14px;}
#sod_ws ul li.empty_table {justify-content: center; font-size: 14px;}


#sod_bsk .m_title {display: none}
#sod_bsk .td_numbig {   width: 140px;}
#sod_bsk .tbl_head03 th {     color: var(--global-palette3);    font-size: 15px;    font-weight: 400;    border-top: 2px solid var(--global-palette4);}
#sod_bsk  .tbl_head03 td { color: var(--global-palette3);     background: transparent;    font-size: 15px;    font-weight: 400;}
.od_prd_list .td_prd .prd_name { color: var(--global-palette3);   font-size: 1.2em;}
.od_prd_list .total_prc {color: var(--global-palette3);   font-size: 1em;}
.sod_opt li {color: var(--global-palette3);}
#sod_bsk #sod_bsk_tot {  border: none; }
.sod_opt li:before { content: "옵션";   background-color: var(--global-palette-btn-bg);    color: var(--global-palette-btn); }
#sod_bsk_act .btn01, #sod_bsk_act .btn_submit  {border: none;   font-size: 16px;   font-weight: 500;   border-radius: 50px; background-color: var(--global-palette-btn-bg);   color: var(--global-palette-btn);}
#sod_bsk #sod_bsk_tot li {height: 66px;}


#sod_addr .chk_box {text-align:center}
#sod_addr table .td_mng .sel_address,
#sod_addr table .td_mng .del_address,
#sod_addr table .td_mng .default_lb {border: 1px solid #ddd;     background: transparent;     color: var(--global-palette3); width:100px; overflow: hidden;}
#sod_addr.new_win .win_btn {display: flex;    justify-content: center;    align-items: center;    gap: 10px;}
#sod_addr.new_win .win_btn .btn_submit,
#sod_addr.new_win .win_btn .btn_close {width: 120px;  border-radius: 50px; font-weight:500}
#sod_addr .td_mng .flex_wrap {display: flex;   flex-direction: column;}

#smb_my .flex_wrap {display: flex;  flex-wrap: wrap;}
#smb_my #smb_my_ov {     margin: 0;    width: 300px;    border: 1px solid #ddd;    background: var(--global-palette8);    margin-right: 30px;    border-radius: 10px;}
#smb_my #smb_my_list { width:calc(100% - 330px)}
#smb_my_ov .smb_me {background: transparent;     border-bottom: 1px solid #ddd;    padding: 20px;    text-align: center;    font-size: 14px;}
#smb_my_ov .smb_me a {font-size: 14px;   border-radius: 30px;    height: 30px;    line-height: 28px;    padding: 0 20px;    border: 1px solid #ddd;  background-color: var(--global-palette9);   color: var(--global-palette3) !important; transition:all 0.15s}
#smb_private a {   background: transparent;   color: var(--global-palette3); font-size: 14px;}
#smb_my_ov .op_area dt {font-size: 14px;  font-weight: 400; color:var(--global-palette3);}
#smb_my_ov .op_area dd {font-size: 14px;color:var(--global-palette5);}
#smb_my .withdrawal {border-radius: 30px;   margin: 10px;   border: 1px solid #ddd;   text-align: CENTER;   font-size: 13px; background-color: var(--global-palette9);   color: var(--global-palette3); transition:all 0.15s}
#smb_my_od h2 {font-size: 18px; color:var(--global-palette3); margin-bottom: 20px;}
#point .btn_close, #coupon .btn_close {border-radius: 30px;}
.smb_my_more a {font-size: 14px;color:var(--global-palette3); }
#smb_my_od .tbl_head03 th {font-size: 16px;   color: var(--global-palette3);   font-weight: 500;}
#smb_my_od .tbl_head03 td {font-size: 14px;   color: var(--global-palette3);   text-align: center;background: transparent;}
#smb_my_od .tbl_head03 td a {color:inherit}
#smb_my_od .tbl_head03 td span {font-size: 13px;   padding: 5px;}
#smb_my_wish h2 {  font-size: 18px;   color: var(--global-palette3); }
.coupone_zone_box {padding: 10px 20px;  border-top: 1px solid #ddd;}
.coupone_zone_box a {display:block; border-radius: 30px;  padding: 10px;  border: 1px solid #ddd;   text-align: CENTER;   font-size: 13px; background-color: var(--global-palette9);   color: var(--global-palette3); transition:all 0.15s}
#smb_my_wish li {display: flex; background: transparent;  border-bottom: 1px solid #ddd;}
#smb_my_wish .smb_my_tit {font-size: 15px;  font-weight: 500; color: var(--global-palette3); }
#smb_my_wish .smb_my_tit a {color:inherit}
#smb_my_wish .smb_my_price {font-size: 14px; color: var(--global-palette3); font-weight: 400; }
#smb_my_wish .smb_my_price del { color: var(--global-palette5); }
#smb_ws_act {display: flex;   align-items: center;  justify-content: center;  gap: 10px;}
#smb_my #smb_ws_act button {border-radius: 30px;  border: 1px solid #ddd; font-size: 15px;  font-weight: 500;}
#smb_my #smb_ws_act button.btn01 {}
#smb_my #smb_ws_act button.btn02 {background-color: var(--global-palette1);   color: var(--global-palette9);}
#smb_my_wish li .wish_del {top: 50%;  transform: translateY(-50%);}
#smb_my_wish li .inner {padding-right: 50px;}
#smb_my_wish li.empty_li {justify-content: center; padding: 50px 0 !important; font-size: 14px;}

.orderinquiry_sub_view .m_title {display:none}
#sod_v .tbl_head03 thead th {font-size: 16px;  font-weight: 500;  color: var(--global-palette3);}
#sod_v .tbl_head03 td {font-size: 14px;   color: var(--global-palette3);   text-align: center;background: transparent;}
#sod_v .tbl_head03 td a {color:inherit}
#sod_v .tbl_head03 td span {font-size: 13px;   padding: 5px;}

#couponzone .couponzone_list {border-radius: 10px;  border: 1px solid #ddd; margin-bottom: 50px; }
#couponzone .couponzone_list h2 {font-size: 18px;    color: var(--global-palette3);    font-weight: 500; border: none;     background: transparent;     border-bottom: 1px solid #ddd;}
#couponzone .couponzone_list ul {display: flex;    flex-wrap: wrap;    gap: 30px;    border: none;    background: transparent;}
#couponzone .couponzone_list ul li {margin: 0;   width: calc((100% - 90px) / 4);  background: transparent; position: relative;}
#couponzone .couponzone_list p {font-size: 13px;   color: var(--global-palette4);  }
#couponzone .couponzone_list ul li .coupon_img {height: auto;padding-bottom: 20px;  border-bottom: 1px solid #ddd;}
#couponzone .couponzone_list ul li .coupon_tit {padding-top: 0;  padding-right: 60px;  position: relative;    font-weight: normal;    height: auto;    text-align: left;    text-overflow: unset;    overflow: visible;    white-space: normal;}
#couponzone .couponzone_list ul li .coupon_target {margin: 0;}
#couponzone .couponzone_list ul li .coupon_target .coupon_info_btn { color: var(--global-palette3);  background:var(--global-palette7); max-width: unset;  border: none; padding: 4px 15px;  font-size: 12px;}
#couponzone .couponzone_list ul li .coupon_target .coupon_info_btn .fa {font-size: 0.9em;}
#couponzone .couponzone_list ul li .coupon_date  {color: var(--global-palette4); margin: 0;   padding: 0;}
#couponzone .couponzone_list ul li .coupon_btn .btn02 {width: 56px;   height: 56px;   border-radius: 100%;  display: flex;  justify-content: center;   align-items: center; background: #f3f3f3; color: #fff; margin: 0;   line-height: 1.2em;  font-weight: 400;   font-size: 13px;  transition:all 0.15s}
#couponzone .couponzone_list ul li .coupon_btn .btn02.disabled {background: #939393; }
#couponzone .couponzone_list ul li .cp_cnt {display: flex; flex-direction: column; padding: 0;  padding-top: 15px;}
#couponzone .couponzone_list ul li .coupon_btn {position: absolute;   right: 20px;   top: 20px;}
#couponzone .couponzone_list ul li .cp_inner {padding: 25px; box-shadow: none; height: 100%; transition: all 0.15s;}
#couponzone .couponzone_list ul li .coupon_tit strong {display: block;   font-size: 14px;  font-weight: 400; margin-bottom: 0.5em;}
#couponzone .couponzone_list ul li .coupon_tit .cp_evt { display: block;   font-size: 20px;}
#couponzone .couponzone_list ul li .coupon_tit .cp_evt b {  font-size: inherit}
#couponzone .couponzone_list ul li .cp_cnt > div {display: flex;  align-items: center; margin-bottom:10px;  font-size: 13px; position: relative;  }
#couponzone .couponzone_list ul li .cp_cnt > div:last-child {margin-bottom:0}
#couponzone .couponzone_list ul li .cp_cnt > div .info { color: var(--global-palette2);}
#couponzone .couponzone_list ul li .cp_cnt > div .desc {  color: var(--global-palette4); width: 80px;}
#couponzone .couponzone_list ul li .coupon_info {left: 0;   top: 0;  z-index: 10; }
#couponzone .couponzone_list ul li .coupon_info ul {gap: 10px; padding-top: 10px;}
#couponzone .couponzone_list ul li .coupon_info ul li {width: 100%;}
#couponzone .couponzone_list ul li .coupon_info h4 {color: #222; font-weight:500}
#couponzone .couponzone_list > ul > li .coupon_btn .btn02:not(.disabled) .icon {width: 18px;   height: 18px; display:block; background-image:url(../img/main/down_icon_black.png); background-size:cover }





#ssch {  margin: 0 !important;}
#ssch #ssch_frm {   background: transparent;   border: none;   padding-top: 50px;}
#ssch #ssch_frm .ssch_scharea {     padding: 0;    border-bottom: none;    display: flex;    justify-content: center;    align-items: center;}
#ssch #ssch_frm button {   color: var(--global-palette-btn);   background: var(--global-palette-btn-bg); font-size: 18px;}
#ssch_frm .ssch_scharea .ssch_input {font-size: 16px; box-shadow:none !important; width: 100%;  max-width: 350px;}
#ssch #ssch_cate {  background: transparent;  border-bottom: none;  padding: 0;}
#ssch #ssch_cate ul {display: flex;   justify-content: center;   align-items: center;   padding-top: 30px;}
#ssch #ssch_cate a {    padding: 0 2em;    font-size: 15px;    border-right: 1px solid #ddd;    border-bottom: 1px solid #ddd; border-top: 1px solid #ddd;   color: var(--global-palette3); line-height: 1.2em;    height: 3.5em;     display: flex;     justify-content: center;    align-items: center;}
#ssch #ssch_cate li:first-child a {   border-left: 1px solid #ddd;  }
#ssch #ssch_cate li {width: auto;  border-right: none;}
#ssch .select_wrap {display: flex;   align-items: center;    justify-content: flex-end;   padding-top: 30px; padding-bottom: 20px;}
#ssch #ssch_sort_all {font-size: 14px;    padding: 10px;  padding-right: 25px;  border: 1px solid #ddd;   border-radius: 5px;  -webkit-appearance: none;   -moz-appearance: none; background:url(../img/main/select_arrow.png) no-repeat 95% 50%;}
.sch_result_wrap .pbt-100 {padding-top:0}
.sch_result_wrap .section_title {display: none}


#sod_bsk_list #mod_option_frm {width: 90%;   max-width: 550px; max-height: 700px; margin-left: 0;    margin-top: 0;  transform: translate(-50%, -50%); background: var(--global-palette9); padding: 20px;}
#mod_option_frm .btn_confirm .btn_submit {border-radius: 50px;   background-color: var(--global-palette-btn-bg);   color: var(--global-palette-btn);border: none;   font-size: 16px;  font-weight: 500;}
#mod_option_frm .btn_confirm {   float: none;   display: block; background: transparent;}
#mod_option_frm #sit_tot_price {    float: none;   display: block; margin: 20px 0 10px;}
#sod_bsk_list .mod_option_bg {background: rgba(0, 0, 0, 0.5);}
#mod_option_frm h2 {font-size: 18px; line-height: 1.2em;  padding-bottom: 0.5em;}
#mod_option_frm .option_wr {padding: 10px 0 0;}
#mod_option_frm .option_wr h3 {display:none}
#mod_option_frm .option_wr label {font-size: 14px;}
#mod_option_frm .option_wr select {height: 40px;  padding: 10px;  padding-right: 25px;  border: 1px solid #ddd;   border-radius: 5px;  -webkit-appearance: none;   -moz-appearance: none; background:url(../img/main/select_arrow.png) no-repeat 95% 50%;}
#mod_option_frm #sit_sel_option {   margin: 20px 0 10px;}
#mod_option_frm #sit_opt_added li { background: var(--global-palette8);}
#mod_option_frm #sit_opt_added li .opt_name {    line-height: 1;    font-weight: 500;    font-size: 13px;    margin-bottom: 1em;}
#sit_opt_added .sit_opt_prc {font-size: 14px;   font-weight: 500;}
#sit_opt_added .num_input {width: 50px;}


#mb_login_od_wr {margin: 30px auto 0;   border: 1px solid #ddd;    width: 100%;   background: var(--global-palette9);}
#mb_login_od_wr  #mb_login_od {padding: 0 50px;}
#mb_login_odinfo p { color:var(--global-palette3); font-size:13px; word-break: keep-all;}



#sod_frm_paysel.mobile ul {display: flex;  gap: 10px; width: 100%;}
#sod_frm_paysel.mobile ul li {width:100%}
#sod_frm_paysel.mobile ul:after {content:none}
#sod_frm_pay #sod_frm_paysel.mobile .lb_icon {width:100%}

/***********************/
/********* 다국어*******/
/***********************/

html[lang="en-US"] .sod_opt li:before {content:"Option"}
html[lang="en-US"] #sod_fin_list .sod_name .sod_opt:before {content:"Option"}
html[lang="en-US"] #sod_bsk .tbl_head03 td.td_dvr {width: 120px;}
html[lang="en-US"] #sod_list td.td_dvr {width: 130px;}
html[lang="en-US"] #sod_list .od_coupon td.td_numbig {width: 120px;}
html[lang="en-US"] #sod_frm .tbl_frm01 th {width: 160px;}
html[lang="en-US"] #sod_frm_taker .order_choice_place label {font-size: 13px;}
html[lang="en-US"] #sod_frm_taker .tbl_frm01 .btn_frmline {width: 130px;font-size: 12px;}
html[lang="en-US"] #sod_frm_taker .order_choice_place .input_wrap {display:block; line-height:25px}
html[lang="en-US"] #sod_frm_taker .order_choice_place {padding:10px}
html[lang="en-US"] #sod_fin_list td.td_dvr {width: 130px;}
html[lang="en-US"] #couponzone .couponzone_list ul li .coupon_btn .btn02 {font-size: 10px;}
html[lang="en-US"] #couponzone .couponzone_list ul li .cp_cnt > div {flex-wrap: wrap;  gap: 5px;}
html[lang="en-US"] #couponzone .couponzone_list ul li .cp_cnt > div .desc {width: 100%;}

html[lang="ja"] .sod_opt li:before {content:"オプション"}
html[lang="ja"] #sod_fin_list .sod_name .sod_opt:before {content:"オプション"}
html[lang="ja"] #sod_frm .tbl_frm01 th {width: 150px;}
html[lang="ja"] #couponzone .couponzone_list ul li .cp_cnt > div {font-size: 12px;}
html[lang="ja"] #sod_frm_pay .lb_icon {font-size: 12px; padding-left: 56px;   padding-top: 23px;   margin: 0;   line-height: 1em;}




/***********************/
/****  Media Query *****/
/***********************/

@media (hover:hover) {

#sit_pvi_thumb .swiper-slide:hover {padding: 5px;   border: 1px solid #ddd;}
#sit_pvi_thumb button:hover {background: var(--global-palette-btn-bg-hover);    border-color: var(--global-palette-btn-bg-hover);    color: var(--global-palette-btn-hover);}
#sit_ov #sit_ov_btn button:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover);}
#sit_use #sit_use_wbtn a:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover);}
.sit_use_li .sit_use_li_title:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover); border:none}
#sod_frm .tbl_frm01 td .btn_address:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover);}
#sod_frm_taker .tbl_frm01 .btn_frmline:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover);}
#display_pay_button .btn_submit:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover);}
#sod_frm_pay .lb_icon:hover {background-color: var(--global-palette-btn-bg-hover);     color: #fff;}
#sod_fin_cancel .sod_fin_c_btn:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#sod_fin_cancelfrm .btn_frmline:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}

.sod_fin_change_btn:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
.sod_cancel_pop_all .btn_frmline:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}

#sod_ws_act button.btn01:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#sod_ws_act button.btn02:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
.sod_option_btn .mod_options:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
.btn_cart_del button:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#sod_bsk_act .btn01:hover, #sod_bsk_act .btn_submit:hover {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#sod_addr table .td_mng .sel_address:hover,
#sod_addr table .td_mng .del_address:hover,
#sod_addr table .td_mng .default_lb:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#smb_my_ov .smb_me a:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover) !important}
#smb_my .withdrawal:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#smb_private li a:hover { color: var(--global-palette3);}
#smb_private li:hover i { color: var(--global-palette3);}
#smb_private li a:hover:after {content:none}
#point .btn_close:hover, #coupon .btn_close:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)} 
.smb_my_more a:hover {font-weight:500}
#smb_my_od .tbl_head03 td a:hover {text-decoration: underline;}
.coupone_zone_box a:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#smb_my_wish li .wish_del:hover {color:var(--global-palette-btn-bg-hover);  }
#smb_my #smb_ws_act button:hover{background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#sod_v .tbl_head03 td a:hover {text-decoration: underline;}
#sod_list .btn_wrap button:hover  {background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)} 
#couponzone .couponzone_list > ul > li:hover .coupon_btn .btn02:not(.disabled) {background:#222; color:#fff}
#couponzone .couponzone_list > ul > li:hover .cp_inner {border: 1px solid var(--global-palette3);}
#couponzone .couponzone_list > ul > li:hover .coupon_btn .btn02:not(.disabled) .icon { background-image:url(../img/main/down_icon_white.png);}
.couponzone_list ul li .coupon_info .coupon_info_cls:hover {color:#222}
#ssch #ssch_frm button:hover{background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
#mod_option_frm .btn_confirm .btn_submit:hover{background-color: var(--global-palette-btn-bg-hover);     color: var(--global-palette-btn-hover)}
}



@media only screen and ( max-width: 1600px ) { 
#sod_frm #od_name, #sod_frm #od_tel, #sod_frm #od_hp, #sod_frm #od_pwd, #sod_frm #od_b_name, #sod_frm #od_b_tel, #sod_frm #od_b_hp, #sod_frm #od_hope_date {width:100%}
}




@media only screen and ( max-width: 1280px ) { 
#sit_ov_from #sit_ov_wrap #sit_ov {  width: calc(100% - 500px);}
#sit_ov_from #sit_ov_wrap #sit_pvi {  width: 500px;}
#sit_ov_from #sit_pvi_big {width: 400px;}
#sit_pvi_big .swiper-container {   height: 460px;}
#sit_ov_from #sit_pvi_thumb {width: 100px; padding-right: 10px; height: 460px;}
#sit_pvi_thumb .swiper-container { height: 380px;}
#sit_pvi_thumb .swiper-slide {  height: 50px !important;}
#sit_pvi_thumb button {  width: 90px;}

.discount_rate span {font-size: 13px;}
#sit_ov #sit_title {font-size: 22px;}
#sit_ov .tbl_div.price {   font-size: 18px;}


.orderform_flex_wrap .sod_left {  width: calc(100% - 400px);}
.orderform_flex_wrap .sod_right {  width: 400px; }
#sod_fin .sod_left {  width: calc(100% - 400px);}
#sod_fin .sod_right {  width: 400px; }

#couponzone .couponzone_list ul li {width: calc((100% - 60px) / 3);}
}


@media only screen and ( max-width: 1024px ) { 
#sit_ov .tbl_div.extra {flex-wrap: wrap;}
#sit_ov .tbl_div.extra .info_line {width: 100%; align-items: unset;}
#sit_ov .tbl_div.extra .info_line .tit {width: 100px;}
#sit_ov .tbl_div.extra .info_line .desc {flex-grow: 1;display: flex;  align-items: center;}

#smb_my #smb_my_ov {width: 250px; margin-right:15px }
#smb_my #smb_my_list {width: calc(100% - 265px);}

}



@media only screen and ( max-width: 980px ) { 
#sit_ov_from #sit_ov_wrap #sit_pvi {    width: 100%;  }
#sit_ov_from #sit_ov_wrap #sit_pvi .flex_box {flex-direction: column;}
#sit_ov_from #sit_pvi_big { width: 100%; }
#sit_pvi_big .swiper-container {   height: auto; }
#sit_ov_from #sit_pvi_thumb {    width: 100%;   padding-right: 0;   padding-left: 0;  height: auto;      padding-top: 20px;  }
#sit_pvi_thumb .swiper-slide {  height: 100% !important; }
#sit_pvi_thumb .swiper-container {    height: auto;    }
#sit_pvi_thumb button {width: 30px;   height: 30px;   border-radius: 100%;   top: 45%;  z-index: 10;}
#slide_prev_btn {transform: rotate(270deg);}
#slide_next_btn {left: auto !important;  right: 0; transform: rotate(-90deg);}
#sit_ov_from #sit_ov_wrap #sit_ov {   width: 100%;  padding-left: 0;  padding-top: 30px;}

.orderform_flex_wrap .sod_left {  width: 100%; padding-right: 0;}
.orderform_flex_wrap .sod_right {  width: 100%; }
#sod_frm #sod_list thead {display:none}
#sod_frm #sod_list, #sod_frm #sod_list tbody, #sod_frm #sod_list tr {display:block}
#sod_frm #sod_list td {display: flex;   width: 100%;  align-items: center; border-left: none; gap: 20px;}
.orderform_page_wrap .m_title {   display: block; }
#sod_frm #sod_list td.td_num, #sod_frm #sod_list td.td_numbig, #sod_frm #sod_list td.td_dvr {justify-content: space-between;}
#sod_frm #sod_list td.td_prd .inner {display: flex;  align-items: flex-start;}
.od_prd_list .td_prd .sod_img {   position: relative;    top: 0;    left: 0;    margin-right: 15px; }
.od_prd_list .td_prd {padding-left:15px}

#sod_fin_list .tbl_head03 thead {display:none}
#sod_fin_list .tbl_head03 table, #sod_fin_list .tbl_head03 table tbody, #sod_fin_list .tbl_head03 table tr {display:block}
#sod_fin_list .tbl_head03 table td {display: flex;   width: 100% !important;  align-items: center; border-left: none; gap: 20px;}
#sod_fin_list .m_title {   display: block; }
#sod_fin_list .tbl_head03 table td:not(.td_prd) {justify-content: space-between;}
#sod_fin_list td.td_prd .inner {display: flex;  align-items: flex-start; gap: 15px;}
#sod_fin_list .sod_img {   position: relative;   top: 0;   left: 0;}
#sod_fin_list .td_prd {padding-left:15px}
#sod_fin .sod_left {   width: 100%;  padding-right: 0; }
#sod_fin .sod_right {    width: 100%; }


#sod_bsk .tbl_head03 thead {display:none}
#sod_bsk .tbl_head03 table, #sod_bsk .tbl_head03 table tbody, #sod_bsk .tbl_head03 table tr {display:block}
#sod_bsk .tbl_head03 table td {display: flex;   width: 100%;  align-items: center; border-left: none; gap: 20px;}
#sod_bsk .m_title {   display: block; }
#sod_bsk .tbl_head03 table td:not(.td_prd) {justify-content: space-between;}
#sod_bsk .tbl_head03 table td.td_chk {justify-content:start}
#sod_bsk td.td_prd .inner {display: flex;  align-items: flex-start; gap: 15px; flex: 1;}
#sod_bsk .sod_img {   position: relative;   top: 0;   left: 0; margin-right: 0;}
#sod_bsk .td_prd {padding-left:15px}
#sod_bsk .chk_box input[type="checkbox"] + label span {   position: relative;  top: 0;}
#sod_bsk #sod_bsk_tot ul {display:flex;flex-wrap: wrap;}
#sod_bsk #sod_bsk_tot ul li {width:100% !important; border-bottom: 1px solid #222 ! IMPORTANT;}

#smb_my #smb_my_ov {width: 100%; margin:0; margin-bottom:50px }
#smb_my #smb_my_list {width: 100%}


#sod_v .tbl_head03 thead {display:none}
#sod_v .tbl_head03 table, #sod_v .tbl_head03 table tbody, #sod_v .tbl_head03 table tr {display:block}
#sod_v .tbl_head03 table {border-bottom:none}
#sod_v .tbl_head03 table tr {margin-bottom:30px; border-left: 1px solid #ddd;  border-right: 1px solid #ddd;}
#sod_v .tbl_head03 table td {display: flex;   width: 100%;  align-items: center; border-left: none; gap: 20px;justify-content: space-between; padding: 20px 10px;}
#sod_v .tbl_head03 table td:first-child {background: #f5f5f5;}
#sod_v .tbl_head03 table td:last-child {border-bottom:1px solid #ddd}
#sod_v .m_title {   display: block; }

#smb_my_od .tbl_head03 thead {display:none}
#smb_my_od .tbl_head03 table, #smb_my_od .tbl_head03 table tbody, #smb_my_od .tbl_head03 table tr {display:block}
#smb_my_od .tbl_head03 table {border-bottom:none}
#smb_my_od .tbl_head03 table tr {margin-bottom:30px; border-left: 1px solid #ddd;  border-right: 1px solid #ddd;}
#smb_my_od .tbl_head03 table td {display: flex;   width: 100%;  align-items: center; border-left: none; gap: 20px;justify-content: space-between; padding: 20px 10px;}
#smb_my_od .tbl_head03 table td:first-child {background:#f5f5f5}
#smb_my_od .tbl_head03 table td:last-child {border-bottom:1px solid #ddd}
#smb_my_od .m_title {   display: block; }


#couponzone .couponzone_list ul li {width: calc((100% - 30px) / 2);}
}


@media only screen and ( max-width: 767px ) { 
#sod_frm #sod_list td {gap: 10px;}
#sod_frm #sod_list td.td_prd {flex-direction: column;  align-items: flex-start;}
#sod_frm div.tbl_frm01 tr {display: flex;       flex-direction: column;       align-items: flex-start; margin-bottom: 20px;}
#sod_frm .tbl_frm01 th, #sod_frm .tbl_frm01 td {   padding: 0; }
#sod_frm div.tbl_frm01, #sod_frm_taker div.tbl_frm01 {   padding: 20px 10px !important;}
#sod_frm .tbl_frm01 th, #sod_frm .tbl_frm01 td { width: 100%; }
#sod_frm .tbl_frm01 th {   margin-bottom: 0.5em; }
#sod_frm .tbl_frm01 th.align_top {padding-top: 0;}

#sod_fin_list .tbl_head03 table td {gap: 10px;}
#sod_fin_list td.td_prd {   flex-direction: column;  align-items: flex-start !important; }

#sod_frm_taker .tbl_frm01 .btn_frmline {top: -37px;}
#sod_frm_taker .order_choice_place .input_wrap {display: block}

#sod_addr.new_win table {width: 100%;   display: block;  white-space: nowrap;  overflow: auto;}



#ssch #ssch_frm .ssch_scharea {gap: 10px;}
#ssch_frm .ssch_scharea .ssch_input, #ssch_frm .ssch_scharea .btn_submit {   height: 40px !important; }
#ssch #ssch_cate ul {flex-wrap: wrap;}
#ssch #ssch_cate li {   width: 100%; }
#ssch #ssch_cate a {font-size: 13px; border: none ! IMPORTANT;   border-bottom: 1px solid #ddd ! IMPORTANT;}
#ssch #ssch_cate li:first-child a {  border-top: 1px solid #ddd ! IMPORTANT;}
#ssch #ssch_sort_all {  font-size: 13px; }



}


@media only screen and ( max-width: 600px ) { 
#couponzone .couponzone_list > ul > li {  width: 100%    }

}

@media only screen and ( max-width: 480px ) { 
.prd-detail-under-photo-wrap .col_1 {font-size: 13px;}
  #sit_ov #sit_title {     font-size: 20px;  }
#sit_ov .get_item_options label, #sit_ov .sit_option h3 { font-size: 14px;}
#sit #sit_tab .tab_tit button {font-size: 15px;   padding: 0.5em .5em;  line-height: 1.2em;}
#sit #sit_tab .tab_con #sit_inf {   margin: 0;}
#sit #sit_tab .tab_tit {justify-content: space-around;}
#sit #sit_rel h2 {  font-size: 20px; }
#sit #sit_info {margin-top: 30px;}
#sit_use .sit_use_top h4 {  font-size: 14px;line-height: 1.2em; }
#sit_use .sit_use_top h4  span {display: block;}
#sit_use .sit_use_top .sit_star {height: 15px;}
#sit_use #sit_use_wbtn a {font-size: 12px; line-height: 2em;   height: 2em;   padding: 0 0.8em;}
#sit_use .sit_use_li {display: flex; flex-wrap: wrap;padding-left: 0;}
#sit_use .sit_thum {top: 0;  position: relative; width: 80px; margin-right: 10px;}
#sit_use .sit_thum img {display: block; width: 80px; height: 80px}
#sit_use .sit_use_star img {width: 70px;}
#sit_use .sit_use_li .sit_use_dl .sit_use_tit {  font-size: 14px; }
#sit_use .sit_use_li .sit_use_dl dd {font-size: 12px;}
#sit_use .sit_use_con {margin-right: 0;  width: 100%;}
#sit_use .sit_use_con img  {display: block; width:100%}
#sit_use .sit_use_li_title {right: 0;  bottom: 10px;padding: 5px 8px;font-size: 10px;}

#sod_frm .tbl_head03 td { padding: 10px}
#sod_list td {font-size: 14px;}
#sod_list .sod_name b {   font-size: 14px;}
#sod_frm section h2 {   font-size: 16px;    padding: 15px 10px;}
#sod_frm .tbl_frm01 th {  font-size: 14px; }
.orderform_page_wrap .frm_input, .orderform_page_wrap textarea {font-size: 14px;}
.orderform_page_wrap .frm_input {height: 40px}
#sod_frm .tbl_frm01 td .btn_address {width: 100px;  height: 40px;}
#sod_frm div.tbl_frm01, #sod_frm_taker div.tbl_frm01 {padding-bottom: 0 !IMPORTANT;}
#sod_frm #sod_bsk_tot li .tit, #sod_frm #sod_bsk_tot li span {font-size: 15px;}
#sod_frm_pay .lb_icon {font-size: 14px;}

#sod_fin_no {font-size: 16px;}
#sod_fin_list .sod_name a { font-size: 14px;}
#sod_fin_list .sod_opt {font-size: 12px;}
#sod_fin_list td { font-size: 14px;padding: 10px 0;}
#sod_fin .sod_left h3 {font-size: 16px;   padding: 15px 10px;}
#sod_fin .sod_left .tbl_head01 {padding: 10px;}
#sod_fin .sod_left th, #sod_fin .sod_left td {   font-size: 14px; }

#sod_ws ul li .sod_ws_img { width: 80px; }
#sod_ws ul li .wish_info { width:calc(100% - 100px)}
#sod_ws li .info_link {  font-size: 14px;}
#sod_ws li .price, #sod_ws li .info_date  {  font-size: 12px;}


#sod_bsk .tbl_head03 table td {padding: 10px;   font-size: 14px;}
#sod_bsk .sod_img img {width: 60px;  height: 60px;}
#sod_bsk td.td_prd .inner {gap: 10px;}
#sod_bsk td.td_prd .inner .sod_name b {font-size:14px}
#sod_bsk td.td_prd .inner .sod_name .sod_opt {font-size:12px}

#smb_my_wish .smb_my_img {margin-right: 10px;}
#smb_my_wish .smb_my_img img {width: 60px;  height: 60px;}
#smb_my_wish .smb_my_tit {  font-size: 14px;}
#smb_my_wish .smb_my_price {font-size: 13px; margin-bottom: 10px;}
#smb_my_wish .smb_my_date {font-size:12px}

#sod_v .tbl_head03 table td {padding: 5px 10px;}
#smb_my_od .tbl_head03 table td {padding: 5px 10px;}

#couponzone .couponzone_list p {position: relative;   top: 0;}
#couponzone .couponzone_list > ul {gap: 15px;padding: 10px;}
#couponzone .couponzone_list ul li .coupon_tit {font-size: 11px;}
#couponzone .couponzone_list ul li .cp_cnt {flex-direction: column;}
#couponzone .couponzone_list ul li .coupon_target .coupon_info_btn,
#couponzone .couponzone_list ul li .coupon_date {font-size: 12px;}
#couponzone .couponzone_list ul li .coupon_btn .btn02 {font-size: 13px;   font-weight: 500;}

#sod_bsk_list #mod_option_frm {max-height: 70vh;}

#mb_login_od_wr #mb_login_od {   padding: 0 20px; }

#sod_fin_cancel .btn_2_flex {flex-wrap: wrap;}

.sit_option { padding: 0 !important;}
#sit_hhtml {padding-bottom: 10px;}

.sod_right #od_tot_price {padding: 0;  padding-top: 20px; margin: 0; height: 54px;}
#forderform .od_pay_buttons_el {padding-top: 15px;}

#sod_frm_pay .lb_icon { font-size: 3.6vw !important;   padding-left: 0  !important;    padding-top: 34px  !important;  text-align: center; background-size: 25px;   background-position: 50% 22%; line-height: 1em;}
#od_pay_sl .od_pay_buttons_el h3 {margin-bottom: 1em;}
#od_tot_price > span {font-size: 20px;}
#settle_bank {line-height: 1.4em;}
#settle_bank label  {line-height: 1.4em;}

#smb_my_od .orderinquiry_sub_view table tr:not(:first-child) {display:none}


html[lang="ja"] #sod_frm_pay .lb_icon {font-size: 3vw !important;}
}